source /etc/profile
echo $ROV_OFFLINE_ENV
if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
    cd /root/zhangbo/rov-offline && /root/anaconda3/bin/python rule_rank_h_by_24h.py &&
     /root/anaconda3/bin/python region_rule_rank_h_by24h.py &&
     /root/anaconda3/bin/python rule_rank_h_new.py &&
      /root/anaconda3/bin/python region_rule_rank_h.py '24h'
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
    cd /root/zhangbo/rov-offline && /root/anaconda3/bin/python rule_rank_h_by_24h.py &&
     /root/anaconda3/bin/python region_rule_rank_h_by24h.py &&
     /root/anaconda3/bin/python rule_rank_h_new.py &&
      /root/anaconda3/bin/python region_rule_rank_h.py '24h'
fi
